Subject: New files

From: randyh (Randy Harr)
Date: Tue, 4 Jan 94 13:40:34 PST

Welcome back from the holidays!

Will Hobbs sent down the meeting minutes from the summit (see pub/ibis/summit93)
along with the overview document (see pub/ibis/overview.doc).  Some of the
latest meeting minutes (usually in the email archive file) were also sent
(see pub/ibis/minute93).  For the most part, only the original Microsoft
WORD document binaries are available.  When we get a chance (or if someone
would like to submit them) we will add the RTF and PostScript versions.

randy harr
[email-masked]